Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 14:43:43 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello           06:28 PM, 25th Feb                   Bot                   Hi again!           06:28 PM, 25th Feb                     User                    I want check my order           06:28 PM, 25th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:29 PM, 25th Feb                     User                    Hello krishan           06:31 PM, 25th Feb                     User                    I want track my order           06:31 PM, 25th Feb                   krishan                   May i know your order number           06:31 PM, 25th Feb                     User                    9637561907           06:34 PM, 25th Feb                   krishan                   Please stay on hold while I retrieve the information.           06:34 PM, 25th Feb                
      User                    Ok           06:36 PM, 25th Feb                   krishan                   as we have checked your order has not shipped yet hence we are escalating this to our team           06:40 PM, 25th Feb                   krishan                   once we will get any information we will update you on same time.           06:40 PM, 25th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:43 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155060